# CreateExpenseClaim

Allows you to submit expense claims for approval. To learn more about expense claims in Xero visit the [Xero Business Help Centre](https://help.xero.com/int/Payments_ExpenseClaims).

**Note** you cannot pay an expense claim via the Xero API. Payment needs to be done in the Xero app.

{% hint style="warning" %}
**Deprecation and Removal Notice**\
This function will be deprecated in Linx from **6 December 2025** and will be removed entirely in **late May 2026**.

After the removal date, this function will no longer work in Linx solutions because the underlying Xero API endpoint is being retired by Xero.
{% endhint %}

## Properties

#### Authentication

Authentication values used to connect to the Xero server.

#### ExpenseClaim

Expense claim to create.

Mandatory Items:

* **User**: See [Users](https://developer.xero.com/documentation/api/Users).
* **Receipts**: See [Receipts](https://developer.xero.com/documentation/api/Receipts).

## Output

#### ExpenseClaim

#### The expense claim created.

## Links

[Xero Developer: Expense Claims (PUT)](https://developer.xero.com/documentation/api/expense-claims#PUT)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.linx.software/reference/plugins/xero/content/expenseclaims/createexpenseclaim.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
